MapzApp_Admin Panel - Bug #910

All event diary
12/23/2021 11:45 AM - prachi chaurasia

Status: Closed Start date: 12/23/2021
Priority: High Due date:

Assignee: ashwini S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Summary: Calendar date enable and disable issue.
Steps to reproduce:

. Go to admin page.

. Click on the All event diary >> open all event list.

. Choose filter from date icon >> calendar should be displayed.
. User should be able to select past and current date.

. User should not be able to select future date.

. Past and current date should be displayed enable.

. Future date should be displayed disabled
Attachment:

clipboard-2021122311408-iaiqtepmy

History

#1 - 12/23/2021 07:07 PM - ashwini S

- Status changed from New to Resolved

#2 - 12/24/2021 11:46 AM - prachi chaurasia

- Status changed from Resolved to Closed
